features:
  secondary:
    - name: "API route for all project services of a project"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/api/services.html#list-all-available-services'
      reporter: deuley
      stage: enablement
      categories:
        - 'integrations'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/18659'
      mr_url: 'https://gitlab.com/gitlab-org/gitlab/merge_requests/21330'
      description: |
        A new API route is avaialable under `/projects/:id/services` that provides a list of all active project services for that given project. Previously, the GitLab API included routes that allowed for creating, editing, and deleting services--but no route to get this list.

        The ability to get a list of active services makes it easier for developers to programmatically add and edit services on their projects from the API.